body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 30px;
	background-image: url(slike/background.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#010101;
}
h1 {
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

#menu {
	text-align: center;
	height: 35px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#copy{
	text-align: center;
	height: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF6600;
	font-style: normal;
	font-weight: bold;
	/*text-transform: lowercase;*/
}
#menu a {
	-moz-border-radius:5px 5px 5px 5px;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	background:url("/images/alert-overlay.png") repeat-x scroll 0 0 #FF5C00;
	border-bottom:1px solid rgba(0, 0, 0, 0.25);
	color:#FFFFFF;
	cursor:pointer;
	padding:5px 10px 6px;
	text-decoration:none;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	outline: none;
	display: inline-block;
}
#menu a:hover {
	background-color: #e33100;
}
input[type=text], input[type=submit] {
	margin: 3px;
	padding: 5px;
	font-size: 15px;	
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #717171;
	box-shadow:  1px 1px 0px #efefef;
}
input[type=text] {
	text-shadow: 0px 1px 0px #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#ffffff));
	background: -moz-linear-gradient(top, #e5e5e5, #ffffff);
}
input[type=submit] {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#4a4a4a), to(#797777));
	background: -moz-linear-gradient(top, #4a4a4a, #797777);
	text-transform: capitalize;
	background-color: #4a4a4a;
}
input[type=text]:focus, input[type=submit]:focus {
	-webkit-box-shadow: 0px 0px 5px #007eff;
	-moz-box-shadow: 0px 0px 5px #007eff;
	box-shadow: 0px 0px 5px #007eff;
}

#rounded-corner
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*margin: 45px;
	width: 480px;*/
	align: center;
	text-align: left;
	border-collapse: collapse;
}
#rounded-corner thead th.rounded-company
{
	background: #b9c9fe url('table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #b9c9fe url('table-images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #e8edff url('table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #e8edff url('table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #d0dafd;
}